<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">MPU6050 Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classMPU6050.html">MPU6050</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classMPU6050.html#af173b8a978794d3e5586d828fc15f016">getAccelX</a>() const</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classMPU6050.html#a1990ec4720e8c138e861fff892893de5">getAccelY</a>() const</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMPU6050.html#ad060cf867a99f9d529cdee6bf849e767">getAccelZ</a>() const</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classMPU6050.html#aab4b804199502c66690299271f4409aa">getGyroX</a>() const</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMPU6050.html#a9b04cec99150129e5c6c430b98f6f69d">getGyroY</a>() const</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classMPU6050.html#af4ac58031f862c260c7b8c9bd18db00b">getGyroZ</a>() const</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMPU6050.html#a024dfc449b29fb0adac8455950b1010d">getMagnitude</a>()</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classMPU6050.html#a5913e4a643511aae3c8a7f407cac86e4">init</a>(gpio_num_t sdaPin=I2C::DEFAULT_SDA_PIN, gpio_num_t clkPin=I2C::DEFAULT_CLK_PIN)</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMPU6050.html#a7c0146d45537e4bd7a0d4c1c476fdab7">MPU6050</a>()</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMPU6050.html#ad4e58ad436a52f96e7172e7081fe9afb">readAccel</a>()</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMPU6050.html#a2514ae2158f5b87c8267242077ddd0ec">readGyro</a>()</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMPU6050.html#a409a2158e89617da2d44c5f6ad93f388">~MPU6050</a>()</td><td class="entry"><a class="el" href="classMPU6050.html">MPU6050</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
